AurionAI Docs

List Sla Policies

GET
/api/v2/sla/policies

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

limit?Limit
Default50
Range1 <= value <= 100
offset?Offset
Default0
Range0 <= value
status?|null

Response Body

application/json

application/json

curl -X GET "https://loading/api/v2/sla/policies"
{
  "items": [
    {
      "business_hours_id": "string",
      "conditions": {},
      "created_at": "2019-08-24T14:15:22Z",
      "description": "string",
      "escalation_count": 0,
      "id": "string",
      "is_default": true,
      "name": "string",
      "priority_order": 0,
      "status": "string",
      "target_count": 0,
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "limit": 0,
  "offset": 0,
  "total": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}